/*     72965 : 이미지      */
.img__72965__ {max-width:100%}
.img__72965__ * {box-sizing:border-box}
.img__72965__ a {display:block;vertical-align:top}
.img__72965__ img {width:px;vertical-align:top}

/*     72460 : 이미지      */
.img__72460__ {max-width:100%}
.img__72460__ * {box-sizing:border-box}
.img__72460__ a {display:block;vertical-align:top}
.img__72460__ img {width:px;vertical-align:top}

